/*  -------------- PRODUCTS FOOTER --------------  */
.money-back2 {
	width: 105px;
}

/*  -------------- CONTACT FORM --------------  */
div#enquiryForm div.txtfields input {
	height: 18px;
}
div#enquiryForm div.spacer {
	padding-top: 0px;
}
div#enquiryForm #form-buttons input {
	padding-bottom: 0px;
}